[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Savannah-hackers] cvs problems... openssh 3.4 ?

From: Marcos Dione
Subject: Re: [Savannah-hackers] cvs problems... openssh 3.4 ?
Date: Fri, 5 Jul 2002 18:42:27 -0300
User-agent: Mutt/1.4i

On Fri, Jul 05, 2002 at 02:58:35PM -0300, Marcos Dione wrote:
> On Fri, Jul 05, 2002 at 11:35:06AM -0300, Marcos Dione wrote:
> >   I'll try to downgrade to other openssh version.
>   now I have openssh 3.0.2p1, and the problem is still there.

  I even changed the RSA pub keye again, just in case the generated by
openssh 3.4p1 wouldn't work with 3.0.2p1. I'm sad to say that the
problem is *still* there. what's more strange is that co-workers of
mine had setup their keys properly (charlie, jlenton and aprono)...

reply via email to

[Prev in Thread] Current Thread [Next in Thread]